<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";	
			include "php_class/class_dosen.php";
			include "php_class/class_penugasan.php";
			$DataPenugasan = new dataPenugasan;	
            $DataProposal = new DataProposal;
			$DataDosen = new dataDosen;
			$DataDosen2 = new dataDosen;
			$DataDosen3 = new dataDosen;
            $id = $_GET['id'];;
			$noUndangan = $DataProposal->get_penugasan_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_penugasan_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_penugasan_single_by_id('NPM', $id);
            $judul = $DataProposal->get_penugasan_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_penugasan_single_by_id('namaPendamping1', $id);
			$idPendamping1 = $DataProposal->get_penugasan_single_by_id('idPendamping1', $id);
			$idPendamping2 = $DataProposal->get_penugasan_single_by_id('idPendamping2', $id);
			$pangkatPd1 = $DataDosen->get_dosen_single_by_id('PANGKAT', $idPendamping1);
			$pangkatPd2 = $DataDosen2->get_dosen_single_by_id('PANGKAT', $idPendamping2);
			$GolPd1 = $DataDosen->get_dosen_single_by_id('GOL', $idPendamping1);
			$GolPd2 = $DataDosen2->get_dosen_single_by_id('GOL', $idPendamping2);
			$namaPendamping2 = $DataProposal->get_penugasan_single_by_id('namaPendamping2', $id);
			$bulan = date('m');
						
			if ($bulan == 01){
				$bulanR = 'I';	
			}else if ($bulan == 02) {
				$bulanR = 'II';	
			}else if ($bulan == 03) {
				$bulanR = 'III';	
			}else if ($bulan == 04) {
				$bulanR = 'IV';	
			}else if ($bulan == 05) {
				$bulanR = 'V';	
			}else if ($bulan == 06) {
				$bulanR = 'VI';	
			}else if ($bulan == 07) {
				$bulanR = 'VII';	
			}else if ($bulan == 08) {
				$bulanR = 'VIII'; 
			}else if ($bulan == 09) {
				$bulanR = 'IX';
			}else if ($bulan == 10) {
				$bulanR == 'X';	
			}else if ($bulan == 11) {
				$bulanR = 'XI';	
			}else if ($bulan == 12) {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ='November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}
				
			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "Manajemen";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "Akuntansi";	
			}


        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="127"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td colspan="2"><div align="center" style="font-size:16px"><strong><u>SURAT PENUGASAN SEBAGAI PEMBIMBING SKRIPSI</u></strong></div></td>
  </tr>
  <tr>
    <td width="44%"><div align="right">Nomor :</div></td>
    <td width="56%"><div align="left" style="padding-left:20px;"><?php echo " ".$noUndangan?>/UW-FE/PD-10/ <?php echo $bulanR?>/<?php echo date('Y')?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">Yang bertanda tangan dibawah ini, Dekan Fakultas Ekonomi Universitas Warmadewa menugaskan Bapak / Ibu / Saudara :</td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="9%"><div align="right">1.</div></td>
    <td width="26%">Nama</td>
    <td width="1%">:</td>
    <td width="64%"><?php echo $namaPendamping1?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tugas Tetap</td>
    <td>:</td>
    <td>Dosen Tetap FE. Unwar</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Pangkat / Golongan</td>
    <td>:</td>
    <td><?php echo $pangkatPd1?> / <?php echo $GolPd1?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><div align="right">2.</div></td>
    <td>Nama</td>
    <td>:</td>
    <td><?php echo $namaPendamping2?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tugas Tetap</td>
    <td>:</td>
    <td>Dosen Tetap FE. Unwar</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Pangkat Golongan</td>
    <td>:</td>
    <td><?php echo $pangkatPd2?> / <?php echo $GolPd2?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">Untuk membimbing penyusunan Skripsi mahasiswa</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Nama</td>
    <td>:</td>
    <td><?php echo $namaMhs?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $NPM?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Jurusan</td>
    <td>:</td>
    <td><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td valign="top">Judul Skripsi</td>
    <td valign="top">:</td>
    <td valign="top"><?php echo $judul?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">Demikian surat penugasan ini agar dapat dilaksanakan sebagaimana mestinya. Untuk itu kami ucapkan terimakasih.</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="100%">&nbsp;</td>
  </tr>
</table>
<?php 
	$tanggal1 = date('d');
	$bulan = date('m'); 
	$tahun1 = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ='November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
?>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="3">&nbsp;</td>
    <td width="46%"><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td colspan="3">&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">a.n. Dekan</div></td>
  </tr>
  <tr>
    <td colspan="2"><div align="center"></div></td>
    <td width="11%">&nbsp;</td>
    <td><div align="center">Wadek. I</div></td>
  </tr>
  <tr>
    <td height="41" colspan="3">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <?php
			$namawadek = $DataDosen3->get_pejabat_by_id('nama', '1');
			$NIPWadek = $DataDosen3->get_pejabat_by_id('NIP', 1);
  ?>
  <tr>
    <td colspan="2"><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $namawadek?></u></div></td>
  </tr>
  <tr>
    <td colspan="2"><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $NIPWadek?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">Tembusan disampaikan kepada Yth :</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="5%">&nbsp;</td>
    <td width="38%">1. Kajur / Kaprodi <?php echo $Jurusan?></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>2. Arsip</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>